Docs | Support

vilkasgroup/epages_client

requirements_dev.txt


Package Current version Latest version Status Python 3
bumpversion ==0.6.0 0.6.0 up-to-date Python 3  
wheel ==0.37.0 0.37.0 up-to-date Python 3  
watchdog ==2.1.5 2.1.6 outdated Python 3  
flake8 ==3.9.2 4.0.1 outdated Python 3  
tox ==3.24.4 3.24.4 up-to-date Python 3  
coverage ==5.5 6.0.2 outdated Python 3  
Sphinx ==4.2.0 4.2.0 up-to-date Python 3  
cryptography ==35.0.0 35.0.0 up-to-date Python 3  
PyYAML ==5.4.1 6.0 outdated Python 3  
pytest ==6.2.5 6.2.5 up-to-date Python 3  
pytest-runner ==5.3.1 5.3.1 up-to-date Python 3